body, table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333;
}

body {
	 
	margin: 0;
}

h1 {
	font-size: 20pt;
}

h2 {
	font-size: 16pt;
}

h3 {
	font-size: 12pt;
}
	
a, a:active, a:visited {
	color: #d00;
	text-decoration:none;
}

a:hover {
	color: #111;
	text-decoration:none;
}

#container {
	/*!  */
	margin-left:auto;
	margin-right:auto;
}

.bold {
	font-weight:bold;
}

#footer {
	margin: 10px 0px;
	background-color:#666666;
	/*!  */
	color: #fff;
}

#footer a, #footer a:active,  #footer a:visited {
	color: #fff;
}

.header {
	margin: 2em 0em 0.5em 0em;
	border: 1px dashed #111;
	background-color:#999;
	font-weight: bold;
	text-align:center;
	width: 50%;
}

div.top_header{
	margin: 0;
	background: #d00;
    background: -webkit-linear-gradient(left, #fff 5%, #d00  , #fff 95%); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #fff 5%, #d00 , #fff 95%); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #fff 5%, #d00 , #fff 95%); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #fff 5%, #d00, #fff 95%); /* Standard syntax (must be last) */
	text-align: center;
	color: #fff;
	padding: 1px 0;
	border-bottom: 1px solid;}


div.top_menu{
    text-align: center;
    padding: 20px 0;
}

div.top_menu a{
	color:#fff;
	padding: 10px 25px;
	font-size: 16px;
	font-weight: 600;
	box-shadow: 3px 2px 1px 0px #ccc;
	border-radius: 10px;
	margin: 0 13px;
	background: #d00;
	line-height: 48px;
}


div.top_menu2{
    text-align: center;
    padding: 15px 0;
}

div.top_menu2 a{
	color:#fff;
    padding: 8px 20px;
    font-size: 18px;
    font-weight: 600;
    box-shadow: 3px 2px 1px 0px #ccc;
    border-radius: 10px;
    margin: 0 10px;
	background: #d00;
}

.pks-result{font-weight:bold; background: #ffd4d4;}

tr{border:1px solid #eee}

tr.pks{font-weight:bold;}

tr.ng-scope td.ng-binding{padding:10px; border:1px solid #ccc;}
tr.ng-scope:hover{background-color:#ff8383 ; cursor: default}
/*tr.ng-scope td.ng-binding:hover{background-color:#d00 ; cursor: default }*/

div.ng-scope{text-align:center;font-weight: bold;
  font-size: 25px;margin: 10px 0}
select.ng-scope{display:block; margin:0 auto;font-size: 18px;width: 600px;padding: 6px;}

.gen-result{
	font-weight:bold;background:#eee;
}
div.button_red{display:inline-block}